@charset "utf-8";
/* CSS Document */

body {
	background-color: #E4F2FD;
}
body, td, p {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #8b8b8b;
}
.content {
	background-color: #FFFFFF;
	padding: 20px;
	border: 20px solid #E4F2FD;
}
.enquirycontent {
	width: 450px;
	height: 450px;
	background-color: #FFFFFF;
	padding: 20px;
}
.contentenquiry {
	width: 600px;
	height: 460px;
	background-color: #FFFFFF;
	padding: 20px;
}
.contentfriend {
	width: 530px;
	height: 320px;
	background-color: #FFFFFF;
	padding: 20px;
}

h1 {
	margin: 0px;
	padding: 3px 0px 1px 0px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

#newsletter {
	margin-bottom: 40px;
}
#newsletter p {
	font-size: 11px;
}
#newsletter input {
	width: 180px;
	border: 1px solid #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
}
#newsletter input.button {
	width: auto;
	margin: 0px 5px 0px 5px;
	border: 1px solid #818181;
	background-color: #a5a5a5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 1px;
}

div.contact {
	text-align: center;
	border: 1px dotted #EBEBEB;
}


#enquiry {
	margin-bottom: 40px;
	color: #8b8b8b;
}
#enquiry p {
	font-size: 11px;
	color: #8b8b8b;
}